@charset "utf-8";
/* CSS Document */


#blockmytitle{
	height:42px;
	margin:1px;
	padding:4px 0 4px 10px;
	background:url(../img/bg_blockmytitle.jpg) repeat-x 0% 0%;
	color:#FFF;
	font-weight:bold;
	overflow:hidden;
}

#mypageinfo{
	float:left;
}

#mypageinfo #myregistbtn{
		
}

#mypageinfo #myregistbtn a.lc{	
	display:block;
	width:122px;
	height:22px;
	background:url(../img/btn_myregist.jpg) no-repeat 0% 0%;
	text-indent:-9999px;
}
#mypageinfo #myregistbtn a.lc_e{	
	display:block;
	width:122px;
	height:22px;
	background:url(../img/btn_myregist_e.jpg) no-repeat 0% 0%;
	text-indent:-9999px;
}

#mypageinfo #myregistbtn a:hover{
	background-position:0% 100%;
}

#mypagenav {
	float:right;
}

#mypagenav ul li{
	float:left;
	margin-right:2px;
}

#mypagenav ul li a{
	display:block;
	width:144px;
	height:42px;
	padding-top:10px;
	text-align:center;
	background:url(../img/bg_mypagetab_off.gif) no-repeat 0% 0%;
	overflow:hidden;	
	margin-top:15px;
}
